<buildConfig xmlns:gsf="http://www.greenstone.org/greenstone3/schema/ConfigFormat">
<metadataList>
<metadata name="numDocs">68</metadata>
<metadata name="buildType">mgpp</metadata>
<metadata name="indexStem">wiki-e</metadata>
<metadata name="infodbType">gdbm</metadata>
<metadata name="buildDate">1777396129</metadata>
<metadata name="earliestDatestamp">1777396122</metadata>
</metadataList>
<serviceRackList>
<serviceRack name="GS2MGPPSearch">
<indexStem name="wiki-e" />
<databaseType name="gdbm" />
<indexList>
<index name="Source" shortname="SO" />
<index name="Title" shortname="TI" />
<index name="text" shortname="TX" />
</indexList>
<defaultIndex shortname="TX" />
<indexOptionList>
<indexOption name="stemIndexes" value="3" />
<indexOption name="maxnumeric" value="4" />
</indexOptionList>
<levelList>
<level name="document" shortname="Doc" />
</levelList>
<defaultLevel shortname="Doc" />
<defaultDBLevel shortname="Sec" />
</serviceRack>
<serviceRack name="GS2MGPPRetrieve">
<indexStem name="wiki-e" />
<defaultLevel shortname="Sec" />
<databaseType name="gdbm" />
</serviceRack>
<serviceRack name="GS2Browse">
<indexStem name="wiki-e" />
<databaseType name="gdbm" />
<classifierList>
<classifier name="CL1" content="Title" />
<classifier name="CL2" content="Source" />
</classifierList>
</serviceRack>
</serviceRackList>
</buildConfig>
